Loading...
Searching...
No Matches
TimelineBase.h File Reference

Header file for Timeline class. More...

`#include <cstdint>`
`#include <list>`

Go to the source code of this file.

## Classes

class | openshot::TimelineBase
| This class represents a timeline (used for building generic timeline implementations) More...
struct | openshot::TimelineInfoStruct
| This struct contains info about the current Timeline clip instance. More...

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for Timeline class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file TimelineBase.h.